{
	"id": "chessify",
	"name": "Chessify",
	"version": "1.0.0",
	"minAppVersion": "0.15.0",
	"description": "A chess study helper and PGN viewer for Obsidian.",
	"author": "Christoph Lindstädt",
	"authorUrl": "https://github.com/chrislicodes",
	"isDesktopOnly": false
}
